Subject: ROMDrive finished! Buy one now!
From: Terence J. Boldt <[email-masked]>
Date: Thu, 15 Jul 1999 09:46:54 -0800
Newsgroups: comp.sys.apple2

(Thu, 15 Jul 1999 10:42:47 PDT)
NNTP-Posting-Date: Thu, 15 Jul 1999 10:42:47 PDT

What is a ROMDrive?  It's a ProDOS comaptible drive on a
card with the disk image stored on an EPROM.  It will work
in any Apple II slot.  It will boot but even if you don't
boot off of it, regular ProDOS will recognize it as a
drive.  It's fast, small and holds more than a standard
floppy disk.  This project has been in the works for close
to a year now.  Check out my web site for a complete
history and pictures.

I will be selling six boards and keeping two for myself.
This is a non-profit hobby but I will be charging slightly
above my cost in order to cover the price of materials used
for development. The pricing is as follows:

o $80.00 Canadian funds (includes shipping to anywhere in
Canada)
o $60.00 U.S. funds (includes shipping to anywhere in the
United States)
o $55.00 U.S. funds (shipping extra for any other country)

Included in the price is a 4 Mb EPROM (512KB) unless I can
find some 27C080's for a decent price. I will burn the
EPROM with whatever programs you send me (that will fit of
course). If all six sell out before you get a chance to buy
one, I will entertain the possibility of having more PCB's
made up.

--
Terence J. Boldt
[email-masked]
http://www.cgocable.net/~apple2